local fn = _gn(0xC64A06D939F826F5)
--- GET_NEXT_AUDIBLE_BEAT
-- @param timeInSeconds time in seconds until the start of the next beat
-- @param bpm current tempo in beats per minute,
-- @param beatNum integer beat within the bar
-- @return Returns information on beat information for any audible music.
function Global.GetNextAudibleBeat()
	return fn(_f, _f, _i, _r)
end
